Subject: Re: bug#9243: 24.0.50; Gnus keeps seeing 101 unread spam

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Apr 2012 20:56:01 -0400

> Anyway, looking over this bug report, I'm not sure we really got
> anywhere with the main issue here.  Are you still seeing these
> discrepancies in article numbers?

Oh, yes.  Actually, I now see something similar with comp.lang.ml
accessed via NNTP (additionally to the spam folder accessed over imap).

        Stefan